<div id="{$PLUGIN_NAME}" class="tab_content">
	<form action="{$VAL_SELF}" method="post" enctype="multipart/form-data">
		<h3>{$PLUGIN_TITLE}</h3>

		<fieldset><legend>Configuration Settings</legend>
			<div><label for="status">{$LANG.common.status}</label><span><input type="hidden" name="module[status]" id="status" class="toggle" value="{$MODULE.status}" />&nbsp;</span></div>
		</fieldset>

		<fieldset><legend>License Settings</legend>
			<div><label for="ndl_license_key">License Key</label><span><input name="module[ndl_license_key]" id="ndl_license_key" class="textbox" type="text" value="{$PLUGIN_LICENSE_KEY}" /></span></div>

			{$PLUGIN_LICENSE_STATUS}
			{$PLUGIN_SUPPORT_STATUS}
			{if isset($PLUGIN_SUPPORT_ENDS)}
				{$PLUGIN_SUPPORT_ENDS}	
			{/if}
			
			<input type="hidden" name="module[general_tab]" value="general_tab">
		</fieldset>

		<fieldset><legend>Plugin Version Information & Messages</legend>
			<div>Version:<br/> {$PLUGIN_VERSION} </div>
			{if isset($PLUGIN_MESSAGES)}
				{$PLUGIN_MESSAGES}
			{/if}
		</fieldset>	
	
		<div class="form_control">
			<input type="submit" value="{$LANG.common.save}" />
		</div>
		
		<input type="hidden" name="token" value="{$SESSION_TOKEN}" />
	</form>
</div>

<div id="install_guide" class="tab_content">
	<p>
		The stock levels plugin adds new functionality to CubeCart to enhance the accuracy of the stock value reports. The module adds the ability to define cost prices to product options within the options matrix. The steps below apply a minor adjustment to the admin area, it allows you to update and view the option costs. The changes below will need to be re-applied after any CubeCart updates are applied. The line numbers below may be different in your store depending on the version of CubeCart you are using.
	</p>
	
	<p>
		If you are unsure of any of these steps, please open a support ticket at <a href="http://www.noodleman.co.uk/support">http://www.noodleman.co.uk/support</a>
	</p>
	
	<ol>
		
	<li>
		<b>Edit products.index.php</b><p>Open the file &quot;admin/skins/default/templates/products.index.php&quot; with your favourite text editor (Notepad&#43;&#43; is recommended).  
		<br/>This is an optional step and should be completed if you want capture cost prices for option matrix items. 
		<br/>AROUND LINE NUMBER 593 FIND:
<textarea style="width:100%; height:30px;">
<th>{literal}{$LANG.catalogue.restock_note}{/literal}</th>
</textarea>
<br/><br/>AFTER ON A NEW LINE ADD:
<textarea style="width:100%; height:60px;">
<!-- Start Cost Mod by Noodleman -->
<th>Cost</th>
<!-- End Cost Mod by Noodleman -->
</textarea>
	</li>	  
	
	
	<li>
		<b>Edit products.index.php</b><p>Open the file &quot;admin/skins/default/templates/products.index.php&quot; with your favourite text editor (Notepad&#43;&#43; is recommended).  
		<br/>This is an optional step and should be completed if you want capture cost prices for option matrix items. 
		<br/>AROUND LINE NUMBER 609 FIND:
<textarea style="width:100%; height:30px;">
{literal}<td><input type="text" name="option_matrix[{$row.options_identifier}][restock_note]" class="textbox number" value="{$OPTIONS_MATRIX.existing.{$row.options_identifier}.restock_note}" maxlength="255" ></td>{/literal}
</textarea>
<br/><br/>AFTER ON A NEW LINE ADD:
<textarea style="width:100%; height:60px;">
<!-- Start Cost Mod by Noodleman -->
{literal}<td><input type="text" name="option_matrix[{$row.options_identifier}][cost_price]" class="textbox number" value="{$OPTIONS_MATRIX.existing.{$row.options_identifier}.cost_price}"></td>{/literal}
<!-- End Cost Mod by Noodleman -->
</textarea>
	</li>		

	</ol>
	
	
</div>